/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* FONT */
@font-face
{
font-family: Bodoni;
src: url("BodoniFLF-Roman.ttf");
}

@font-face
{
font-family: BodoniBold;
src: url("BodoniFLF-Bold.ttf");
}

@font-face
{
font-family: Source;
src: url("SourceSansPro-Light.otf");
}

@font-face
{
font-family: SourceBold;
src: url("SourceSansPro-Bold.otf");
}

@font-face
{
font-family: SourceItalic;
src: url("SourceSansPro-LightIt.otf");
}


body {
  padding-bottom: 0px;
  color: #fff;
  background: #005371 url("img/af_portrait_xs.jpg") -180px -20px no-repeat;
  font-family: Source, Arial, serif; 
  
}

.red{color: #e65046;}

#blockWrapper{
	position: absolute;
	z-index: 10;
	top: 0px;
	width: 100%;
	height: 100%
	text-align: center;
	}

#home-logo{
	width: 100%;
	text-align: center;
}

#home-logo img{width: 37%;}

#home-logo h1{ font-size: 1.4em; line-height: 100%; margin: 180px 0px 0px 0px; font-family: BodoniBold, serif;}
#home-logo h2{ font-size: 1.4em; line-height: 100%; margin: 10px 0px 0px 0px; font-family: Bodoni, serif;}


#row-home{overflow: hidden; }
.img-home-fornerod {width: 210%; margin: 0px 0px 0px -200px;}

#row-home-menu{
	width: 100%;
	background: transparent;
	height: auto;
	text-align: center;
	margin: 45px 0px 40px 0px;
	font-family: Source, Arial;
}

#row-home-menu a{display: block; padding: 15px 0px; background: #e65046;  color: #fff; font-size: 1.2em; margin-bottom:2px;}
#row-home-menu a:hover{background: #e65046; text-decoration: none;}

.credits{ width: 100%; padding: 0px; margin:0px; }
.credits p{
	
	text-align: center;
}

.base-footer{padding-top: 6px; padding-bottom: 6px;}

.footer{

	background: #fefefe;
	width: 100%;
	padding: 12px 0px 2px 0px;
	text-align:center;
}

.footer p {
	color: #1a242f;
	font-size: 0.9em;
	
}
.footer a {color: #3c3c3c;}
.footer-contact a{background: #e65046; color: #fff; padding: 8px;}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

body{ background: #005371 url("img/af_portrait_lg.jpg") -370px top no-repeat; }

#blockWrapper{


}

.img-home-fornerod {width: auto; margin: 0px auto 0px -200px;}


#home-logo img{width: 20%;}
#home-logo h1{margin-top: 35px; }

#row-home-menu a{ font-size: 1.2em;}
#row-home-menu{
	margin-top: 80%;
	margin-bottom: 20%;
}

} 
/* end 768 */

@media (min-width: 800px) {

body{ background: #005371 url("img/af_portrait_lg.jpg") -350px top no-repeat;}
}

@media (min-width: 980px) {

body{ background: #005371 url("img/af_portrait_lg.jpg") -400px -30px no-repeat;}

}

@media (min-width: 1280px) {
body{ background: #005371 url("img/af_portrait_md.jpg") -120px -40px no-repeat; overflow-y: hidden;}
#home-logo{	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;}

.img-home-fornerod {margin: -20px;}
#home-logo img{width: 15%;}
#row-home-menu{
	position: relative;
	z-index: 10;
	left: 0px;
	margin-top: 30%;}
#row-home-menu a{display: block; padding: 10px 0px; background: transparent;  color: #fff; font-size: 1.4em; margin-bottom:2px;}
#row-home-menu a:hover{background: #e65046; text-decoration: none;}

.credits{
	position: absolute;
	bottom: 60px;
	left: 0px;
}
.footer{
	position: absolute;
	bottom: 0px;
	left: 0px;
}


}

@media (min-width: 1920px) {
body{ background: #005371 url("img/af_portrait_lg.jpg") -140px -130px no-repeat;}
#row-home-menu{margin-top: 32%;;}



}

